Subject: Re: Back to gvisor.dev/gvisor

From: John Goerzen <[email-masked]>
Date: Tue, 06 Sep 2022 18:40:01 -0500

Hi Sergey!

On Sun, Sep 04 2022, Sergey Matveev wrote:

> But inet.af/netstack is officially obsolete now, because Go 1.17 has
> ability of lazy modules loading: https://github.com/inetaf/netstack/issues/4

I was anticipating this but not looking forward to it, due to it being a
real pain to package gvisor since a lot of distro tooling doesn't yet
deal with the new lazy loading.  But it makes sense so I'll do what I
can here.

Thanks,

John